﻿BODY {
	SCROLLBAR-FACE-COLOR: #b3b3b3; BACKGROUND-IMAGE: url("style.css"); SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #666666; SCROLLBAR-ARROW-COLOR: #b3b3b3; SCROLLBAR-TRACK-COLOR: #666666; BACKGROUND-REPEAT: repeat-x; SCROLLBAR-DARKSHADOW-COLOR: #666666; BACKGROUND-COLOR: #ffffff; leftmargin: 0; topmargin: 0; marginwidth: 0; marginheight: 0
}
H1 {
	FONT-SIZE: 13px; COLOR: #b3b3b3; FONT-FAMILY: Arial, Verdana, Helvetica
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #7f007f; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: underline
}
A.bottom-links {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px
}
A.bottom-links:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px
}
A.bottom-links:hover {
	FONT-SIZE: 10px; COLOR: #b8d30b; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bottom-links:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.index-menu {
	FONT-SIZE: 12px; COLOR: #5C5C5A; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.index-menu:visited {
	FONT-SIZE: 12px; COLOR: #5C5C5A; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.index-menu:hover {
	FONT-SIZE: 12px; COLOR: #5C5C5A; FONT-FAMILY: Arial, Verdana, Helvetica; TEXT-DECORATION: none
}
A.bund-menu {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.bund-menu:visited {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px
}
A.bund-menu:hover {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
TD.hvidkant {
	BORDER-RIGHT: #ffffff 10px solid; BORDER-TOP: #ffffff 10px solid; BORDER-LEFT: #ffffff 10px solid; BORDER-BOTTOM: #ffffff 10px solid
}
TD.menu-product {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 10px; BORDER-LEFT: 0px solid; COLOR: #666666; BORDER-BOTTOM: 0px solid; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 0px; BACKGROUND-COLOR: #ffffff; menu: #FFFFFF
}
TD.menu-rolower {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 0px solid; COLOR: #666666; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 0px
}
TD.menu-bg {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; COLOR: #666666; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 0px
}
TD.contact-text {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 0px solid; COLOR: #ffffff; LINE-HEIGHT: 17px; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 0px; BACKGROUND-COLOR: #666666
}
A.top-menu {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 2px
}
A.top-menu:visited {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 2px
}
A.top-menu:hover {
	FONT-SIZE: 10px; COLOR: #b8d30b; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
A.top-menu:active {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica; LETTER-SPACING: 2px; TEXT-DECORATION: none
}